Reflect has just been published on Packagist.

If you want to use Reflect for your own project, you can add a dependency in your composer.json file as follow:

{
    "require": {
        "php": ">=5.3.0",
        "ext-tokenizer": "*",
        "ext-pcre": "*",
        "ext-spl": "*",
        "ext-json": "*",
        "nikic/php-parser": "1.0.*@dev",
        "bartlett/php-reflect": "2.*@dev"
    }
}
Published by Laurent Laville on 2014-03-14